Permalink
Browse files

Update README, remove rbx-1.9 since I don't know why it's failing.

  • Loading branch information...
1 parent 998c9cc commit 0e7ec7d64a031f996d8e278d76ec2de6c14f903b Michael Bleigh committed Nov 2, 2011
Showing with 11 additions and 7 deletions.
  1. +2 −2 .travis.yml
  2. +9 −5 README.md
View
@@ -1,8 +1,8 @@
rvm:
- 1.8.7
+ - ree
- 1.9.2
- 1.9.3
- jruby
- rbx-18mode
- - rbx-19mode
- - ree
+# - rbx-19mode
View
@@ -1,10 +1,5 @@
# OmniAuth: Standardized Multi-Provider Authentication
-**NOTICE:** This documentation and code is for OmniAuth 1.0 in which
-each provider will become its own separate gem. If you're looking for
-the current released version, please visit [OmniAuth 0.3 Stable
-Branch](https://github.com/intridea/omniauth/tree/0-3-stable).
-
## An Introduction
OmniAuth is a libary that standardizes multi-provider authentication for
@@ -116,6 +111,15 @@ actively maintained in-depth documentation for OmniAuth. It should be
your first stop if you are wondering about a more in-depth look at
OmniAuth, how it works, and how to use it.
+## Supported Rubies
+
+OmniAuth is tested under 1.8.7, 1.9.2, 1.9.3, JRuby, Rubinius (1.8
+mode), and Ruby Enterprise Edition.
+
+[![CI Build
+Status](http://secure.travis-ci.org/intridea/omniauth.png)](https://travis-ci.org/intridea/omniauth)
+
+
## License
Copyright (c) 2011 Intridea, Inc.

0 comments on commit 0e7ec7d

Please sign in to comment.